.wlc-nav-slider {
        position: relative;
        z-index: 13;
        box-sizing: content-box;
        width: 100%;
        -webkit-user-select: none;
        -moz-user-select: none;
        user-select: none;
        overflow: hidden;
      }
      .wlc-nav-slider__container {
        display: flex;
        white-space: nowrap;
      }
      .wlc-nav-slider__slide {
        flex: 0 0 auto;
        -webkit-user-select: none;
        -moz-user-select: none;
        user-select: none;
      }
